<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>title</title>
<meta name=”description”
	content=”ログイン画面・都道府県から検索できる、クラフトビール（地ビール）オンラインショップです。” />
<!--メタデスクリプション-->
<link href="style.css" rel="stylesheet" type="text/css" />
<!--CSSの読み込み-->
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<!--bootstrap-->
<link rel="stylesheet"
	href="https://use.fontawesome.com/releases/v5.4.2/css/all.css"
	integrity="sha384-/rXc/GQVaYpyDdyxK+ecHPVYJSN9bmVFBvjA/9eOB+pb3F2w2N6fc5qB9Ew5yIns"
	crossorigin="anonymous">
</head>
    <body>
        <div class="col-md-10 offset-md-1">
            <div class="container"><br>
                <h1 class=head>CRAFT - Bee <i class="fas fa-beer"></i></h1>
                    <div class="box_big">
                        <div class="col-md-10 offset-md-1">
                            <div class="box_small">
                                <h5 class="left-align">&nbsp;会員の方</h5>
                                <P class="left-align">&nbsp;&nbsp;アカウントをお持ちの方は、こちらからログインしてご利用ください。</P>
                                <form>
                                    <div class=row>
                                        <div class="col-md-8 offset-md-2">
                                            <!-- ログインID入力エリア -->
                                            <p class="left-align"><i class="fas fa-user-alt"></i> ID</p>
                                            <input type="loginId" class="form-control"
					　　　　　　　　　                id="exampleFormControlInput1" placeholder="登録時に入力したログインID"><br>
                                            <!-- パスワード入力エリア -->
                                            <p class="left-align"><i class="fas fa-lock"></i> パスワード</p>
                                            <input type="Password" class="form-control"
					　　　　　　        　　　        id="exampleFormControlInput1" placeholder="登録時に入力したパスワード"><br>
                                            <p class="center-align">
                                            <!-- 送信ボタン -->
                                            <button type="button" class="btn btn-dark">Sign in</button>
                                            </p>
                                        </div>
                                    </div>
                                </form>
                            </div>
                            <div class="box_small">
                                
                                <h5 class="left-align">新規会員登録</h5>
                                <div class=row>
                                    <div class="col-md-8 offset-md-2">
                                        <p class="center-align">
                                            <button type="button" class="btn btn-dark">新規メンバー登録</button>
                                        </p>
                                    </div>
                                </div>     
                            </div>
                        </div>
                </div>
            </div>
        </div>
    </body>
</html>
